### Method

# Rest ProxyAuth cancel

deprecated: 0.9

#### Declaration [src]

    void
    rest_proxy_auth_cancel (
      RestProxyAuth* auth
    )

#### Description [src]

Cancel the authentication process by cancelling the associated `SoupMessage`. It results in returning `GError` REST_PROXY_ERROR_CANCELLED to the function that requested the authentication.

Deprecated since: 0.9

This object get removed from `RestProxy`.